<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<c:contactDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <c:contactInformation>
        <c:dataSetInformation>
            <common:UUID>d0d5f8bb-9311-49d1-9e30-2f20a6977f4f</common:UUID>
            <common:name xml:lang="en">European Commission, Joint Research Centre (JRC), Institute for Environment and Sustainability (IES)</common:name>
            <c:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="5c21f393-1d9c-39c9-b313-5c4a7c32c79c">Organisations</common:class>
                    <common:class level="1" classId="be2b27ec-bede-31ba-8a5d-22aee54ae3fe">Governmental organisations</common:class>
                </common:classification>
            </c:classificationInformation>
            <c:contactAddress xml:lang="en">European Commission, JRC, IES, Via E. Fermi 2749; 21027 Ispra (VA); Italy</c:contactAddress>
            <c:telephone>+390332789111</c:telephone>
            <c:telefax>+390332789001</c:telefax>
            <c:email>IES-contact@jrc.ec.europa.eu</c:email>
            <c:WWWAddress>http://ies.jrc.ec.europa.eu</c:WWWAddress>
            <c:contactDescriptionOrComment xml:lang="en">Central contact at organisation level. For enquiries related to LCA try also directly the functional email LCA@jrc.ec.europa.eu at
    the Sustainability Assessment Unit H08.</c:contactDescriptionOrComment>
        </c:dataSetInformation>
    </c:contactInformation>
    <c:administrativeInformation>
        <c:dataEntryBy>
            <common:timeStamp>2025-10-25T22:18:24.192+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </c:dataEntryBy>
        <c:publicationAndOwnership>
            <common:dataSetVersion>01.02.005</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/</common:permanentDataSetURI>
        </c:publicationAndOwnership>
    </c:administrativeInformation>
</c:contactDataSet>
